a img {
	border: 0 none;
}

html, body, div, h1, h2, h3, h4, h5, h6, form, p, img, iframe, ul, ol,
	li, dl, dt, dd, blockquote, pre, fieldset, table, th, td, span {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	overflow-x: hidden
}

em {
	font-style: normal
}

.clear {
	clear: both;
}

s
ul, li {
	list-style: none;
}

a {
	text-decoration: none;
}

.yz_nav_02 {
	position: relative;
}

.ab_content {
	width: 1200px;
	margin: 80px auto;
}

.pass-input-container {
	margin-bottom: 15px
}

.pass-input {
	border: 1px solid #CCC;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background-color: white;
	vertical-align: middle;
	/*padding: 7px 0 3px 3px;
	height: 16px;
	line-height: 16px;*/
	overflow: hidden;
	color: #333;
	font-size: 14px;
	outline: none;
	resize: none;
	width: 253px;
	float: left;
}

.account {
	width: 80px;
	float: left;
}

.pass-input-label {
	position: absolute;
	left: 13px;
	top: 3px;
	_top: 5px;
	color: #ccc;
	height: 28px;
	line-height: 28px;
	cursor: text;
}

.pass-input-msg, .pass-input-msg-2 {
	line-height: 32px;
	float: left;
	color: #da1111;
	margin-left: 10px;
	font-size: 12px;
}

.mod-step-detail .vcode-container .vcode-label {
	width: 80px;
}

.mod-step-detail .vcode-container .vcode-input {
	float: left;
	width: 97px;
}

.mod-step-detail .vcode-container .vcode-img-change {
	padding-left: 10px;
	display: block;
	padding-top: 9px;
	float: left;
	text-decoration: underline;
}

.mod-step-detail .vcode-container .vcode-img {
	float: left;
	width: 90px;
	height: 30px;
	border: 1px solid #ddd;
	margin-left: 10px;
}

.pass-button-submit {
	margin-left: 165px;
	width: 253px;
	background: #fe5918;
	border: none;
	line-height: 35px;
	text-align: center;
	color: #FFF;
	font-family: "Microsoft Yahei";
	cursor: pointer;
	font-weight: bold;
}

.mod-step-detail {
	background: #FFF;
	padding: 0 0 20px 60px;
	margin-left: 145px;
	position: relative;
}

.step-info {
	line-height: 30px;
	margin: 20px 0;
}

.form-2-content {
	font-size: 14px;
	position: relative;
	float: left;
	line-height: 32px;
}

.form-2-label {
	width: 70px;
	font-size: 14px;
	float: left;

	text-align: right;
	line-height: 32px;
}

.info-error {
	line-height: 32px;
	float: left;
	color: #da1111;
	margin-left: 10px;
	font-size: 12px;
}

.pass-button-timer, .mod-btn2 {
	height: 29px;
	width: 250px;
	overflow:visible;
	padding: 0 10px;
	color: #333;
	cursor: pointer;
	line-height: 29px;
	text-align: center;
	background: #f2f2f2;
	margin-left: 80px;
	border: 1px solid #c8c8c8;
}

.disable-req{
	color:gray!important;
	cursor: auto;
	width:auto;
	display:inline-block;
}

.pass-input-title {
	font-size: 14px;
	width: 90px;
	padding-right: 10px;
	line-height: 32px;
	float: left;
	text-align: right;
}

.flow {
	height: 60px;
	margin: 15px auto;
	border-bottom: 2px solid #e6e6e6;
	padding-left: 90px;
	font-size: 15px;
	color: #999999;
}

.flow ul {
	margin-left: 112px;
}

.flow .current i {
	background: #fe5918;
	color: #FFF;
}

.flow .current {
	border-bottom: 3px solid #fe5918;
	color: #000;
}

.flow ul li i {
	width: 23px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	color: #FFF;
	font-weight: 600;
	font-style: normal;
	display: block;
	border-radius: 100%;
	background: #cccccc;
	float: left;
	margin-top: 18px;
}

.flow ul li b {
	float: left;
	margin-left: 10px;
}

.flow .flow_info {
	height: 60px;
	float: left;
	text-align: left;
	line-height: 62px;
	padding: 0 40px;
}

.content label {
	line-height: 32px;
}

.step-info i {
	font-style: normal;
	color: #f30808;
	margin: 0 5px;
}

footer {
	width: 100%;
	color: #6c6c6c;
	font-size: 12px;
}

footer ul {
	margin: 0px auto;
	width: 1200px;
	padding-top: 10px;
	height: 50px;
	border-top: 1px solid #dddddd;
}

footer li a {
	float: left;
	margin: 0 15px;
	color: #6c6c6c;
	cursor: pointer;
}

.copyright {
	display: block;
	text-align: center;
	float: right;
}

.reg_succe {
	height: 300px;
	margin-left: 150px;
}

.reg_succe h5 {
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
}

.reg_succe h3 {
	text-align: center;
	font-size: 28px;
	line-height: 60px;
	margin-top: 30px;
}

.reg_succe p {
	text-align: center;
	line-height: 30px;
}

.reg_succe span {
	float: right;
	margin-right: 20px;
	margin-top: 15px;
}

.reg_succe span a {
	color: #3c8dbc;
}
.copyright a:hover{
	text-decoration: underline;
}